/*                      QBCC Project

This source file is licensed under the GNU Lesser Public Licence which should be 
included with the distribution of this source.

*/
// Console Graphics

#ifndef __CONGFX_H__
#define __CONGFX_H__


// Graphics Prototypes
void LOCATE(int *col, int *row);			// LOCATE
void CLS(void);							// CLS
void COLOR(int *textcol,int *backcol);	// COLOUR


#endif  //  __CONGFX_H__